html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: #f5f5f5;
}

#app {
  width: 100%;
  height: 100%;
}

@font-face {
  font-family: 'Roboto';
  src: url('../../resources/Roboto.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}